Bug 835577 - [abrt] telepathy-salut-0.8.0-1.fc17: g_logv: Process /usr/libexec/telepathy-salut was killed by signal 5 (SIGTRAP)
[abrt] telepathy-salut-0.8.0-1.fc17: g_logv: Process /usr/libexec/telepathy-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:363b17470571594bde536d8b33c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 10:16 EDT by Cedo Delonge
Modified: 2013-07-31 14:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:51:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (29.30 KB, text/plain)
2012-06-26 10:16 EDT, Cedo Delonge
no flags Details
File: backtrace (20.52 KB, text/plain)
2012-06-26 10:16 EDT, Cedo Delonge
no flags Details
File: a (76.00 KB, text/plain)
2012-06-26 10:16 EDT, Cedo Delonge
no flags Details
File: maps (15.32 KB, text/plain)
2012-06-26 10:16 EDT, Cedo Delonge
no flags Details

  None (edit)
Description Cedo Delonge 2012-06-26 10:16:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/telepathy-salut
crash_function: g_logv
executable:     /usr/libexec/telepathy-salut
kernel:         3.4.3-1.fc17.x86_64
pid:            2029
pwd:            /
reported_to:    file: a
time:           Tue 26 Jun 2012 09:08:19 PM WIT
uid:            1000
username:       cedo

a:              Text file, 77820 bytes
backtrace:      Text file, 21012 bytes
event_log:      Text file, 30000 bytes
maps:           Text file, 15689 bytes

build_ids:
:388ccbe3b107145c43ae82205c3392aed373a832
:6086bff484a49cc8b80cb714d7e83a6391394800
:6668de624a10d486a3484d5b4921f87b1e77d36c
:929d271f51370434d6e9f63b74694fb424470462
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:31243d0d107bba586a96433c76c87a26db1e826c
:f4c064df8745dff15466d705fb049138f9a5c949
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:8ea6457d4f5136e83ce5a1320754318ef025a7f6
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:92876610c0172ee2296d4e07bf661c226ab0c168
:63651cdc0224824a9c9324c77c3b5887378e871d
:113647b704abd1345c97a06ccbe8935247e16d75
:ff8d78c2ca513147704d025ce84fe9304f7ef445
:822e9b3523e8312240f41a25722d539bc77ed436
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5f038f3fb1b1571769e7c9b79e025fe328052950
:7c35310fc506498c612d5d982ab03becc4b4817c
:137ce33e99dff4cf33f9835c815b1b6860445a50
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:d804f8ee47797da9213a92f00cd095ecada8d79f
:37692c0b2ed14cc6360741414dc7e498d75a4f57
:bb24e56b33c8ddbf1a0475454e5afaf578448db3
:00135ca12aa5df785a3ff8a6fd47702241352d97
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d
:894e7194203eda5fcff5445d3ce9796de60a749b
:f49a66e89f51ccffd1cdf215d21358621853fb7f

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/cedo/3

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x67a27 - libtelepathy-glib.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x153f62 tp_run_connection_manager libtelepathy-glib.so.0 -
:37692c0b2ed14cc6360741414dc7e498d75a4f57 0x19b48 main [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1340459099
:/usr/lib64/libtasn1.so.3.1.15 libtasn1-2.12-1.fc17.x86_64 (Fedora Project) 1340459633
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340459171
:/usr/lib64/libsoup-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.x86_64 (Fedora Project) 1340460034
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1340459097
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340459171
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1340459100
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1340459191
:/usr/lib64/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.31-3.fc17.x86_64 (Fedora Project) 1340460860
:/usr/lib64/telepathy/salut-0/lib/libsalut-plugins-0.8.0.so telepathy-salut-0.8.0-1.fc17.x86_64 (Fedora Project) 1340460864
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.12-1.fc17.x86_64 (Fedora Project) 1340459227
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1340459079
:/usr/lib64/libm-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/libnss_files-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1340459099
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1340459083
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.31-3.fc17.x86_64 (Fedora Project) 1340460859
:/usr/lib64/libdl-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/libexec/telepathy-salut telepathy-salut-0.8.0-1.fc17.x86_64 (Fedora Project) 1340460864
:/usr/lib64/telepathy/salut-0/lib/libwocky-telepathy-salut-0.8.0.so telepathy-salut-0.8.0-1.fc17.x86_64 (Fedora Project) 1340460864
:/usr/lib64/libpthread-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1340459083
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340459171
:/usr/lib64/libc-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.31-3.fc17.x86_64 (Fedora Project) 1340459190
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1340459079
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-2.fc17.x86_64 (Fedora Project) 1340459195
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.31-3.fc17.x86_64 (Fedora Project) 1340459190
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340459171
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340459171
:/usr/lib64/libgnutls.so.26.22.0 gnutls-2.12.17-1.fc17.x86_64 (Fedora Project) 1340459633
:/usr/lib64/librt-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/libresolv-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/ld-2.15.so glibc-2.15-48.fc17.x86_64 (Fedora Project) 1340459045
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1340459099

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GPZ4ye8SBp,guid=c0aef81991fa44e300c014cd0000002c
:XDG_RUNTIME_DIR=/run/user/cedo
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/cedo/keyring-nns0Mk/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1131,unix/unix:/tmp/.ICE-unix/1131
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=cedo
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/run/user/cedo/keyring-nns0Mk/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GPZ4ye8SBp,guid=c0aef81991fa44e300c014cd0000002c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-cedo-DvxRU6/database
:USER=cedo
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1127
:SHLVL=1
:PWD=/home/cedo
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/cedo/keyring-nns0Mk
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=cedo
:HOME=/home/cedo

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31413                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31413                31413                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[43396]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[43397]
:pos:	0
:flags:	02004002
:7:socket:[43398]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f3da279f-4d6c-4c97-8ce9-b061c68a73f0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3989.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5870  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 3947
:System Swap: 3464
:Vendor: Hewlett-Packard
:System: Compaq 510 F.0B
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17239:4156:12426) pci, sky2, ETHERNET, 88E8042 PCI-E Fast Ethernet Controller
:(32902:10290:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:16930:4156:4955) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(32902:10770:4156:12426) pci, i915, VIDEO, Mobile GME965/GLE960 Integrated Graphics Controller
:(32902:10771:4156:12426) pci, None, VIDEO, Mobile GME965/GLE960 Integrated Graphics Controller
:(32902:10303:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10261:4156:12426) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10311:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4156:12426) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10289:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:4156:12426) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10281:4156:12426) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10292:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10768:4156:12426) pci, agpgart-intel, HOST/PCI, Mobile GME965/GLE960 Memory Controller Hub
:(32902:10313:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10320:4156:12426) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:4156:12426) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:12426) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 10217420 8476778 7964778 2564096 2412359 2412359
:

var_log_messages:
:Jun 26 21:08:19 localhost kernel: [  481.609444] telepathy-salut[2029] trap int3 ip:369984e851 sp:7fff6ed9b020 error:0
:Jun 26 21:08:19 localhost abrt[2040]: Saved core dump of pid 2029 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2012-06-26-21:08:19-2029 (1478656 bytes)
Comment 1 Cedo Delonge 2012-06-26 10:16:17 EDT
Created attachment 594490 [details]
File: event_log
Comment 2 Cedo Delonge 2012-06-26 10:16:20 EDT
Created attachment 594491 [details]
File: backtrace
Comment 3 Cedo Delonge 2012-06-26 10:16:25 EDT
Created attachment 594492 [details]
File: a
Comment 4 Cedo Delonge 2012-06-26 10:16:27 EDT
Created attachment 594493 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 15:51:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:52:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.